package com.droideve.apps.dealify.classes;

import io.realm.RealmObject;
import io.realm.annotations.PrimaryKey;

/**
 * Created by Droideve on 8/1/2016.
 */

public class Session extends RealmObject {


    @PrimaryKey
    private int sessionId;
    private User user;
    private String token;

    public int getSessionId() {
        return sessionId;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }

    public void setSessionId(int sessionId) {
        this.sessionId = sessionId;
    }

}
